/*
Theme Name: Industrias Dalmau
Theme URI: https://www.industriasdalmau.com/
Author: Ideas Creativas
Author URI: https://ideascreativas.com.ec/
Description: Sitio oficial de Industrias Dalmau.
Version: 3.0.1
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: consultio
Text Domain: consultio-child
Tags: advisor, attorney, corporate accountant, consulting, consultant, finance, insurance, invest, investment, investor, mutual funds, pensions, retirement, saving, trading 
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


.ct-menu-item li a:hover { color: #4d87b2 !important; margin-left: 5px; }
/* Lineas de productos */
figcaption { background-color: #005492; color: white; font-weight: 500; padding: 10px; margin: 20px 0px; display: grid!important; }
figure.gallery-item:hover { border-style: ridge; }
.eael-tabs-content h5 { margin: 30px 0px; }
#customers { border-collapse: collapse; width: 100%; }
#customers td, #customers th { border: 1px solid #ddd; padding: 8px; }
#customers tr:nth-child(even){background-color: #f2f2f2;}
#customers tr:hover {background-color: #ddd;}
#customers th { padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #14588f; color: white; }
/* El que oculta las cosas */
a.ellinkdelhome span:nth-child(even) { display: none !important; }
/* Servicios */
h3.item--title.st-default.case-animate-time { margin: 20px 0px; }
/* Inicio */
.ct-service-carousel13 .item--holder { padding: 100px 30px 90px; }
.page-id-9 .elementor-image-box-wrapper .elementor-image-box-content { margin-top: 10px; }
/* cabecera en responsive */ 
.ct-header-layout24.fixed-height.is-sticky #ct-menu-mobile .ct-social li { margin: 5px 5px 0px 0px; }







